@font-face{font-family:MuseoSans_900-webfont;
	src:url("../fonts/MuseoSans_900-webfont.eot");
	src:url("../fonts/MuseoSans_900-webfont.eot?#iefix") format("embedded-opentype"),
	url("../fonts/MuseoSans_900-webfont.woff") format("woff"),
	url("../fonts/MuseoSans_900-webfont.ttf") format("truetype"),
	url("../fonts/MuseoSans_900-webfont.svg#MuseoSans_900-webfont") format("svg");
	font-weight:normal;
	font-style:normal
}

@font-face{font-family:MuseoSans_500-webfont;
	src:url("../fonts/MuseoSans_500-webfont.eot");
	src:url("../fonts/MuseoSans_500-webfont.eot?#iefix") format("embedded-opentype"),
	url("../fonts/MuseoSans_500-webfont.woff") format("woff"),
	url("../fonts/MuseoSans_500-webfont.ttf") format("truetype"),
	url("../fonts/MuseoSans_500-webfont.svg#MuseoSans_500-webfont") format("svg");
	font-weight:normal;
	font-style:normal
}

@font-face{font-family:MuseoSans_300-webfont;
	src:url("../fonts/MuseoSans_300-webfont.eot");
	src:url("../fonts/MuseoSans_300-webfont.eot?#iefix") format("embedded-opentype"),
	url("../fonts/MuseoSans_300-webfont.woff") format("woff"),
	url("../fonts/MuseoSans_300-webfont.ttf") format("truetype"),
	url("../fonts/MuseoSans_300-webfont.svg#MuseoSans_300-webfont") format("svg");
	font-weight:normal;
	font-style:normal
}